## golang-github-nebulouslabs-demotemutex 0.0~git20151003.0.235395f

=== debian/changelog ===
golang-github-nebulouslabs-demotemutex (0.0~git20151003.0.235395f-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:38:22 +0100

golang-github-nebulouslabs-demotemutex (0.0~git20151003.0.235395f-1) unstable; urgency=medium

  * Initial release (Closes: #849859)

 -- Free Ekanayaka <freee@debian.org>  Sun, 30 Oct 2016 15:06:10 +0000
