=== debian/control ===
Source: golang-github-nebulouslabs-demotemutex
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/nebulouslabs/demotemutex
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-nebulouslabs-demotemutex.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-nebulouslabs-demotemutex.git
XS-Go-Import-Path: github.com/NebulousLabs/demotemutex

Package: golang-github-nebulouslabs-demotemutex-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Allow an RWMutex writelock to be demoted to a readlock.
 This package provides an extension to sync.Mutex that allows a writelock to be
 demoted to a readlock without releasing control to other writelocks.
