## golang-github-nebulouslabs-demotemutex 0.0~git20181203.7a9e348

=== debian/changelog ===
golang-github-nebulouslabs-demotemutex (0.0~git20181203.7a9e348-1) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 12 Oct 2025 12:37:50 +0200
