=== debian/control ===
Source: golang-github-nebulouslabs-demotemutex
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nebulouslabs-demotemutex
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nebulouslabs-demotemutex.git
Homepage: https://github.com/nebulouslabs/demotemutex
XS-Go-Import-Path: github.com/NebulousLabs/demotemutex

Package: golang-github-nebulouslabs-demotemutex-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
Description: Allow an RWMutex writelock to be demoted to a readlock.
 This package provides an extension to sync.Mutex that allows a writelock to be
 demoted to a readlock without releasing control to other writelocks.
